;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2010 silex technology, Inc.
; All Rights Reserved.
;
; Version 4.0.0 2008/09/01
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=宋体,12,GB2312
INFORMATION=宋体,12,GB2312,BOLD
TITLE=宋体,16,GB2312,BOLD
;Windows Vista
STANDARD_VISTA=微软雅黑,12,GB2312
INFORMATION_VISTA=微软雅黑,12,GB2312,BOLD
TITLE_VISTA=微软雅黑,16,GB2312,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=THINCLIENT_USB_LINK_UNINSTALLER

[MESSAGE]
TITLE=ThinClient USB Link 卸装程序
CHECK_00=需要卸装 ThinClient USB Link?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=ThinClient USB Link 卸装程序
MESSAGE_00=不能找到有关卸装信息。将终止卸装。
MESSAGE_01=安装是有别的用户完成的。将终止卸装。
MESSAGE_02=系统发生错误，中断卸载。
MESSAGE_03=删除注册表内容失败，将终止卸装。
MESSAGE_04=ThinClient USB Link 正在使用中。将终止卸装。
MESSAGE_05=没有找到 %s。中断安装。
MESSAGE_06=在安装应用程序时，必须是以 Administrators 小组成员注册的用户。
MESSAGE_10=删除 %s 失败。停止卸装有关软件。
MESSAGE_11=不能删除 ThinClient USB Link，因为服务器正处于连接中。断开连接，重新卸装 ThinClient USB Link。
MESSAGE_12=另一个用户正在使用 ThinClient USB Link 卸装程序。\n终止卸装 ThinClient USB Link。

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=ThinClient USB Link 卸装程序

[BUTTON]
CANCEL=取消
BACK=< 上一步(&B)
NEXT=下一步(&N) >
FINISH=完成(&F)
REFINISH=再开始(&R)

[BIT_LABEL]
UNINSTALL_TITLE=卸装 ThinClient USB Link
UNINSTALL_CONTENTS=ThinClient USB Link 卸装完毕。

[LABEL]
UNINSTALL_00=本向导程序将卸装 ThinClient USB Link。请稍等。
UNINSTALL_01=状态:
UNINSTALL_02=修改系统配置...
UNINSTALL_03=%s 被删除...
FINISH_00=完成卸装 ThinClient USB Link
FINISH_01=ThinClient USB Link 已被清除。
FINISH_02=请重新启动 Windows 以便完全卸载 ThinClient USB Link。
FINISH_03=在继续之前请保存有关作业，关闭所有应用程序。
